#form1 {
    min-width: 50% ;
    justify-content: center;
    margin-top: 3em;
}



#joueur {
    width: 100%;
}

#inputParticipants {
    display: none;
}

#form1 li {
    list-style-type: none;
    margin: .2em;
}

.blueButton {
    background-color: rgb(63, 123, 139);
    color: white;
}

.resetButton {
    color: var(--dark);
    background: lightgrey;
}

.valeurs {
    display: flex;
    justify-content: space-around;
}

.form-group{
    min-width: 40%;
}

#input-joueurs{
    display: flex;
}

#li_participant {
    display: flex;
    align-items: center;
}

hr {
    background: darkgray;
}